@import url(https://fonts.googleapis.com/css?family=Lato:300italic,700italic,300,700);

body {
  font:16px/1.5 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#000;
  padding: 50px;
  background-color: #f5f5f5;
}

h2{
    font-size: 20px;
    color: #494949;

}




.side-bar{
    width: 280px;
    position: fixed;
    top: 50px;
    left: 50px;
}

.side-bar h1{
    display: inline;
    font-size: 28px;

}
.side-bar p{
    margin: 0;
    font-size: 16px;
    color: #222222;
    font-weight: 400;
}

.side-bar a{
    text-decoration: none;
}

.side-bar img{
    display: block;
    width: 180px;
    height: 180px;
    border-radius: 2px;
    object-fit: cover;
    object-position: 80% 20%;
}
.side-bar .social-links{
    margin-top: 20px;

}
.side-bar .social-links ul{
    padding: 0;
    margin: 0;
    display: flex;
    gap: 14px;
    align-items: flex-start;
    flex-wrap: wrap;
}

.side-bar .social-links li{
    list-style: none;
    border: 1px solid #ccc;
    padding: 6px;
    border-radius: 4px;
}

.social-links p{
    margin: 10px 0;
}
.side-bar .social-links li:hover{
    background-color: #f5f5f5;
    border-color: #999;
}

.side-bar .social-links img{
    width: 32px;
    height: 32px;;
}



.main-content{
    margin-left: 350px;
}

.welcome h2{
    margin-top: 0;
}

.hire{
    margin: 50px 0;
}

@media (max-width: 768px){
    .side-bar{
        position: static;
        width: 100%;
        /* padding: 20px; */
        text-align: left;
        border-bottom: 1px solid #ccc;
        margin-bottom: 20px;
    }
    
    .main-content{
        margin-left: 0;
        /* padding: 20px; */
    }
    .side-bar .social-links ul{
        justify-content: flex-start;
    }
}